<?xml version="1.0" encoding="UTF-8"?>
<SharpEstimationConfig>
    <AlgoControl>
        <detectFrequency name="detectFrequency" value="2" ></detectFrequency>
    </AlgoControl>
</SharpEstimationConfig>